spring:
  application:
    name: catalog
  cloud:
    config:
      discovery:
        enabled: true
        service-id: config-service
      name: catalog
eureka:
  client:
    service-url:
      defaultZone: http://localhost:9002/eureka,http://localhost:9003/eureka
